[package]
name = "lightdm"
version = "0.1.0"
authors = ["Raatty <me@raatty.club>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libc = "0.2"
once_cell = "1.3.1"

[dependencies.light-dm-sys]
path = "./lightdm-sys"

[dependencies.glib]
git = "https://github.com/gtk-rs/glib"

[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"

[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"

[dependencies.gio]
git = "https://github.com/gtk-rs/gio"

[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"
